<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

<ion-content>
  <div class="text-center mt-4 mb-5">
    <img src="../../../assets/icon/logo.png" alt="" width="200px">
  </div>
  <div class="container pa-5 mt-5">
    <form [formGroup]="editForm" (ngSubmit)="onSubmit()">
      <ion-text color="primary">
        <h1 class="text-center fw-bolder">EDITAR</h1>
      </ion-text>
      <div class="mb-3 mt-4 d-flex justify-content-center" color="primary">
        <input type="text" class="form-control bg-black w-75" formControlName="usuario" id="usuario" placeholder="Nombre Usuario" >
      </div>
      <div class="mb-3 mt-4 d-flex justify-content-center" color="primary">
        <input type="email" class="form-control bg-black w-75" id="email" formControlName="email" placeholder="Email" >
      </div>
      <div class="mb-3 mt-4 d-flex justify-content-center" color="primary">
        <input type="password" class="form-control bg-black w-75" id="password" formControlName="contrasenya" placeholder="Contraseña" >
      </div>
      <div class="mt-5 d-flex justify-content-center ">
        <button type="submit" class="btn fondo fw-bold">GUARDAR</button>
      </div>
    </form>
  </div>
</ion-content>
